
/* Class = "NSButton"; ibShadowedToolTip = "Recharger depuis le fichier original."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Recharger depuis le fichier original.";

/* Class = "NSButton"; ibShadowedToolTip = "Révéler le fichier original dans le Finder."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Révéler le fichier original dans le Finder.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste des médias disponibles"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Liste des médias disponibles";

/* Class = "NSTableColumn"; headerCell.title = "Nom"; ObjectID = "30"; */
"30.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"33.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Cellule de la table"; ObjectID = "36"; */
"36.title" = "Cellule de la table";

/* Class = "NSButtonCell"; title = "nnnn"; ObjectID = "113"; */
"113.title" = "nnnn";

/* Class = "NSTableColumn"; headerCell.title = "Page"; ObjectID = "114"; */
"114.headerCell.title" = "Page";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "115"; */
"115.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "121"; */
"121.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Touche"; ObjectID = "176"; */
"176.headerCell.title" = "Touche";

/* Class = "NSTableColumn"; headerCell.title = "Valeur"; ObjectID = "177"; */
"177.headerCell.title" = "Valeur";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "178"; */
"178.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "179"; */
"179.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Cellule de la table"; ObjectID = "188"; */
"188.title" = "Cellule de la table";

/* Class = "NSTextFieldCell"; title = "Cellule de la table"; ObjectID = "192"; */
"192.title" = "Cellule de la table";

/* Class = "NSButton"; ibShadowedToolTip = "Éditer le fichier original."; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Éditer le fichier original.";

/* Class = "NSButton"; ibShadowedToolTip = "Reconnecter en sélectionnant un nouveau fichier."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Reconnecter en sélectionnant un nouveau fichier.";

/* Class = "NSMenuItem"; title = "Afficher dans le Finder"; ObjectID = "290"; */
"290.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Éditer le fichier original"; ObjectID = "291"; */
"291.title" = "Éditer le fichier original";

/* Class = "NSMenuItem"; title = "Recharger"; ObjectID = "292"; */
"292.title" = "Recharger";

/* Class = "NSMenuItem"; title = "Reconnecter"; ObjectID = "293"; */
"293.title" = "Reconnecter";
